brew install libimobiledevice失败:EOS.undent is disabled

Fundebug
  • 9.3k

按照libimobiledevice失败,报错是"Error: Calling <<-EOS.undent is disabled!"

brew install libimobiledevice
Updating Homebrew...
==> Auto-updated Homebrew!
Updated 1 tap (caskroom/cask).
Error: Calling <<-EOS.undent is disabled!
Use <<~EOS instead.
/usr/local/Homebrew/Library/Taps/homebrew/homebrew-core/Formula/cython.rb:17:in `<class:Cython>'
Please report this to the homebrew/core tap!
Or, even better, submit a PR to fix it!

请问如何解决呢?

回复
阅读 2.2k
1 个回答
✓ 已被采纳

解决方法很简单

brew update
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏